Subject: Re: bug#60142: 28.1; python.el Incorrect region when python-shell-send-region from indented code

From: Eli Zaretskii <[email-masked]>
Date: Sat, 31 Dec 2022 10:17:06 +0200

> Date: Sat, 31 Dec 2022 16:23:32 +0900
> From: kobarity <[email-masked]>
> Cc: Augusto Stoffel <[email-masked]>,
> 	Eli Zaretskii <[email-masked]>,
> 	[email-masked]
> 
> 
> Pierre Mercatoris wrote:
> > Regarding the patch, is there anything that should be done in order for the
> > patch to be applied in an incoming 
> > Emacs release?
> 
> Hi,
> 
> Thank you for testing my patch.  I think that if the committers decide
> that it is worth incorporating, they will commit it.  Your report
> should have been one of the bases for the decision.

Thanks, I installed this on the emacs-29 release branch, and I'm
therefore closing the bug.